Page MenuHomeFreeBSD

Mk/bsd.default-versions.mk: Update MySQL versions
ClosedPublic

Authored by brnrd on Sep 3 2019, 6:26 PM.

Details

Summary
Mk/bsd.default-versions.mk: Update MySQL versions

PR:		240254
Reported by:	Dries Michiels <driesm michiels gmail com>
Differential_Revision: https://reviews.freebsd.org/D?????

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

brnrd created this revision.Sep 3 2019, 6:26 PM

This is an obvious no-op change and only documents what was lagging behind.
Could someone from @portmgr take a look at this if blanket approval is needed?

adamw added a subscriber: adamw.Sep 26 2019, 10:31 PM

bsd.default-versions.mk is maintained by ports@. There’s no approval needed from our end on it.

rene accepted this revision.Oct 3 2019, 7:38 PM
rene added a subscriber: rene.

implicit approval.

This revision is now accepted and ready to land.Oct 3 2019, 7:38 PM
This revision was automatically updated to reflect the committed changes.